<?php
/* @var \Tangibledesign\MyHome\Widgets\General\BlogPostListWidget $mhCurrentWidget */
global $mhCurrentWidget;

$mhPosts = $mhCurrentWidget->getPosts();
if ($mhPosts->isEmpty()) {
    return;
}
?>
<div class="myhome-blog-post-list">
    <?php
    global $mhCurrentPost;
    foreach ($mhPosts as $mhCurrentPost) :
        get_template_part('templates/partials/post_card_v5');
    endforeach; ?>
</div>